none
先装sql server 2008再装vs2008(非SP1)完全没有任何问题,两者之间工作正常!!这是怎么回事撒!!! RRS feed

  • 常规讨论

  •  

    不是说VS2008必须要装SP1才能装SQL 2008的吗??难道调了个顺序就没问题了吗????
    2008年11月11日 2:57

答案

  • 你好!
       应该还是有问题的,只是你目前没有使用到相应的数据库功能,如果你使用到了,可能就会出错了。
    2008年11月11日 7:40
    版主

全部回复

  • vs与sql安装不存在顺序关系。两者是独立的
    2008年11月11日 2:59
    版主
  •  

    后来我又装了ORACLE9I ,装了一大半报了错误,提示说什么不能为红色,我没有终止程序,继续安装,最后安装结束界面 显示安装成功。我用VS连了一下ORACLE没有问题,难道安装ORACLE时的错误,不会对程序的功能有影响吗????

     

    2008年11月11日 3:09
  • 你好!
       应该还是有问题的,只是你目前没有使用到相应的数据库功能,如果你使用到了,可能就会出错了。
    2008年11月11日 7:40
    版主
  • 可能安装的一个组件错误

     

    当使用时调用这个组件才能出错,

     

    还有

     

     

    vs与sql安装不存在顺序关系。两者是独立的

    2009年1月19日 8:00